Your submission was sent successfully! Close

CVE search results

1 – 20 of 24 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2019-16275
medium
wpasupplicant
Does not exist
Does not exist
Does not exist
CVE-2019-9499
medium
wpasupplicant
Does not exist
Does not exist
Does not exist
CVE-2019-9498
medium
wpasupplicant
Does not exist
Does not exist
Does not exist
CVE-2019-9497
medium
wpasupplicant
Does not exist
Does not exist
Does not exist
CVE-2019-9496
medium
wpasupplicant
Does not exist
Does not exist
Does not exist
CVE-2019-9495
medium
wpasupplicant
Does not exist
Does not exist
Does not exist
CVE-2019-9494
medium
wpasupplicant
Does not exist
Does not exist
Does not exist
CVE-2015-0210
medium
wpasupplicant
Does not exist
CVE-2016-4477
low
wpasupplicant
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2016-4476
low
wpasupplicant
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2015-5315
medium
wpasupplicant
Does not exist
CVE-2015-5310
medium
wpasupplicant
Does not exist
CVE-2015-5316
medium
wpasupplicant
Does not exist
CVE-2015-8041
low
wpasupplicant
Does not exist
Does not exist
CVE-2015-4146
medium
wpasupplicant
Does not exist
CVE-2015-4141
medium
wpasupplicant
Does not exist
Does not exist
CVE-2015-4144
medium
wpasupplicant
Does not exist
CVE-2015-4143
medium
wpasupplicant
Does not exist
CVE-2015-4142
medium
wpasupplicant
Does not exist
Does not exist
CVE-2015-4145
medium
wpasupplicant
Does not exist
  1. Previous page
  2. 1
  3. 2
  4. Next page